server_name: "localhost:8008"
pid_file: /data/homeserver.pid
listeners:
  - port: 8008
    tls: false
    type: http
    x_forwarded: true

    resources:
      - names: [client, federation]
        compress: false
database:
  name: sqlite3
  args:
    database: /data/homeserver.db
log_config: "/data/localhost.log.config"
media_store_path: "/data/media_store"
signing_key_path: "/data/localhost.signing.key"
trusted_key_servers:
  - server_name: "matrix.org"
report_stats: false
suppress_key_server_warning: true
enable_registration: true